/* Tx reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

.element-invisible {
	display: none;
}

#left .napistenam p {
	margin: 5px 5px 5px 10px!important;
}

#menu li:hover ul.nav-child ul.nav-child {
	top: 0!important;
  left: 100%;
  display: none;
}

#content ul.breadcrumb li, #content p.breadcrumb span {
	display: inline;
  margin: 0;
}

.jg_detailnavi {
clear: both;
}

div.gallery img {
float: none!important;
}



#content ul.breadcrumb, #content p.breadcrumb {
  margin: 0;
}

#content ul.breadcrumb img, #content p.breadcrumb img {
	padding: 0;
  margin: 0 3px;
  border: none;
  float: none;
}

#menu li:hover ul.nav-child li:hover ul.nav-child,
#menu li:hover ul.nav-child li:hover ul.nav-child:hover
 {
  display: block!important;
}




ol, ul {
	list-style: none;
}
#content ul { list-style: circle; margin: 10px 0px; }
#content ol {list-style: decimal; margin: 10px 0 10px 20px; &margin-left: 30px; }
#content ul.oddelene li, #content ul li { margin-top: 8px;font-weight:normal;line-height:115%; }

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* Tx core */

html {
	overflow-y: scroll;
	
}

body {
	font: 14px/1.15em Arial,Verdana,Tahoma,sans-serif;
	text-align:center;
	background-color: #fff;
	color: #555;
	}

h1,h2,h3,h4,p,li {
	text-align:left; }

a {
	color: #007cb5;
	text-decoration:none;
	}

a:hover {
	color: #444;
}

.blog img, #content img { padding: 5px; border: 1px solid silver; margin: 5px 10px 5px 0; float: left;}
#content img.left, #content .left img {margin: 5px 10px 5px 0}
#content img.pngfile { padding: 0; margin: 0; border: none;}

.clear {
	clear:both;
}
.left { float: left; }
.right { float: right; }
.center { text-align: center;}
.small {font-size: 0.85em; }

.left img, img.left { margin-right: 10px;}

#content .separate {list-style-type: none; margin-left: 0;}
.separate li { background: url("../img/li-bg.png") 8px 6px no-repeat;border-bottom: 1px solid #e5e5e5; margin: 0 0 3px 0; padding: 0 0 6px 22px; list-style-type: none;}

#wrapper{
	width: 1024px;
	margin: 0 auto;
	text-align: left;
	}

#top {
	clear:both;
	position: relative;
}
#top .moduletable { &height: 1px;; }

#top .hladat .hladat {
	position: absolute;
	top: 28px;
  right: 8px;
	z-index: 999;
	height: 24px;
	width: 167px;
	background: url("../img/search.png") top left no-repeat;
	_background-color: #136ca7;
	_background-image: none;
	_border: 1px solid #599bc4;
}

#top #mod-finder-searchword, #top #mod-search-searchword {
	color: #eee;
	height: 22px;
	line-height: 24px;
	width: 126px;
	border: none;
	background: transparent;
	padding: 0 5px;

}
#top .finder:first-child {
	position: absolute;
	top: 40px;
	right: 8px;
	z-index: 999;
}

#top .finder input {
	height: 28px;
	width: 167px;
	background: url("../img/search.png") top left no-repeat;
	background-color: #136ca7;
	background-image: none;
	border: 1px solid #599bc4;
	color: #e5f2f8;
	padding-left: 10px;
}

#top .finder input[type="text"]::placeholder
{
	color: #e5f2f8 !important;
}

* {
	box-sizing: border-box;
}
.mod-languages {
	left: 0;
	width: 100%;
	top: 5px;
	position: absolute;
}
#top .finder button {
	background: transparent url(../img/search-lupa.png) 50% 50% no-repeat;
	_background-image: url(../img/search-lupa-IE6.png);
	width: 26px;
	height: 28px;
	overflow: hidden;
	text-indent: 30px;
	border: 1px solid #599bc4;
}
#top .hladat .hladat button {

}
#top .hladat .hladat button:hover { background-color: #1695c6;}

#head {
	height: 154px;
	
	background: url('../img/header2.png') bottom right no-repeat;
}
.moduletablelogo { height: 1px;}
.moduletablelogo h1 { float: left; margin: 40px 0 0 30px; &position: absolute;}
.moduletablelogo h1 a { background: url("../img/emn-logo.png") top left no-repeat; _background-image: url("../img/emn-logo-IE6.png"); display: block; width: 189px; height: 74px; text-indent: 200px; line-height: 80px; overflow: hidden;}
.moduletablelogo h1 a.en-logo { background-image: url("../img/emn-logo-en.png"); _background-image: url("../img/emn-logo-enIE6.png"); }

#jflanguageselection {
	height: 20px;
	text-align: right;
	margin-top: 0px;
	&position: absolute;
	&margin-left: 975px;
}

#search-results .search-pagination, #search-results .pagination, #search-results .search-pages-counter {
clear: both;
margin: 0 auto;
text-align: center;
}


#menu {
	display: block;
	height: 31px;
	/* background: url('../img/menu.jpg'); */
	background-color: #007cb5;
	margin-top: 12px;
	position:relative;
}

#menu .menu li {
	position:relative;
	/* display: inline; */
	float: left;
	height: 31px;
	background: url('../img/menu-div.jpg') right center no-repeat;
}

#menu .menu li:last-child {
	background: none;
}

#menu .menu a {
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	padding: 9px 11px 9px 9px;
}

#menu .menu a:hover, #menu .active a, #menu .active .active a {
	text-decoration: underline;
}

#menu .menu li ul {
	cursor:default;
	position:absolute;
	height:auto;
	display:none;
	left: 0px;
	padding:1px 0;
	background-color:#E5F2F8;
	border:1px solid #02ABD2;
}

#menu .menu li ul li {
	width: 100%;
	padding:0;
	border:none;
	max-width:120%;
	border-top:none;
	background-image: none;
	clear: both;
}

#menu .menu li ul li a {
	position:relative !important; 
	cursor:pointer !important;
	white-space:nowrap;
	line-height:1.2em;
	height:1.2em;
	font-weight:normal;
	color:#007cb5;
	text-decoration: none;
  margin: 0 5px;
}

#menu .menu li:hover ul {display:block;z-index:10;top:30px !important;}

.breadcrumbs {
	color: #007cb5;
}
#content .breadcrumbs img { border: none; margin: 0; padding: 0;}

#intro {
	margin-bottom: 15px;
}

#int_img {
	width: 554px;/*546px*/
	height: 227px;
	background: url('../img/people.png') 50% 50% no-repeat;
	border: 6px solid #0084bb;
	border-left-width: 2px; /**/
	margin: 0 0 10px -21px;/*font-weight: bolder;*/
	_margin-right: -21px;
  _height: 225px; 
}
.moduletable_intro {
  border: 6px solid #0084bb;
  border-right-width: 0;
  margin: 0 -20px 20px 0;
  height: 227px;
  _height: 227px;
  overflow: hidden;
  padding: 8px 10px 10px 10px;
}
.moduletable_intro h3 { color: #007CB5; font-size: 1.2em; padding-bottom: 2px;}
.moduletable_intro p {font-size: 0.83em;}
.moduletable_intro .moduletable_intro {border: none;margin:0;width: auto;height:auto;padding:0;}

div.pagination ul li{display: inline-block;margin: 5px 3px;list-style-type: none;}
div.pagination {clear: both; text-align:center;}

.tip, .tooltip {
display:none!important;
}

.control-label {
margin: 12px 0 2px 0;
}
.contact-form legend {
margin: 0 0 12px 0;
}

#left {
	float: left;
	width: 236px;
	_width: 236px;
	/*border-right:1px solid #BBBBBB;*/
	padding-right: 20px;
	
  margin-right: -13px;
  _margin-right: -20px; 
	/*background: url('../img/bgleft.jpg') no-repeat;*/
}

#left .moduletable, #right .moduletable {
	margin-bottom: 20px;
	border: 1px solid #02abd2;
	border-left-width: 6px;
}

#left .moduletable .zlty {
	background-color: #FFFF99;
  padding: 10px 0;
}

#left .moduletable p:last-child {
	margin-bottom: 0;
}

#left .moduletable p:first-child {
	margin-top: 0;
}

#left .zlty h3 {
	margin: 0 0 0 -6px!important;
}

#left .moduletable h3, #right .moduletable h3 {
	margin: 0 0 5px -6px;
	padding: 10px;
	border-left: 6px solid #007cb8;
	background-color: #e5f2f8;
	color: #007cb5;
	font-size: 12px;
}
#left .moduletable p, #right .moduletable p { margin: 5px 5px 10px 10px; }
#left .moduletable p.center, #right .moduletable p.center { margin: 5px auto 10px auto; text-align: center; }
#left ul { padding: 0; margin: 0;}
#left ul a {
	display: block;
	margin: 0 5px;
	padding: 6px 10px 6px 16px;
	background: url('../img/sipka.jpg') 0% 50% no-repeat;
	border-bottom: 1px solid #007cb5;
	font-size: 11px;
	line-height: 1em;
}

#left .menu .item6 a {
	border: none;
}

#right {
	margin-top: 20px;
	float: right;
	width: 215px;
}
#spravy1 a, #spravy2 a { display: block; text-align: center;}

#writeus a {
	color: #777;
}

#newsltr img {
	float: left;
	left: 0px;
}

#newsltr a {
	/* display: block;
	width: 120px;
	height: 30px; */
	margin: 3px 0 0 6px;
	float: left;
}

#container {
	margin-top: 20px;
	margin-bottom: 15px;
	width: 790px;
	float: left;
	background: url('../img/bg.jpg') right bottom no-repeat;
	border-right:1px solid #BBBBBB;
}

#content {
	min-height: 420px;
	width: 554px;
	_width: 554px;
	display: block;
	color: #777;
	padding: 0 20px;
	float:right;
	border-left: 1px solid #bbb;
	/*border-right: 1px solid #bbb;*/
	line-height: 1.4em;
}

h2 {
	margin: 15px 0 5px 0;
	font-size: 1.2em;
	color:#007CB5;
	clear: both;
}

div.page-header h2 {
	font-size: 1.2em;
}

p {
	margin: 5px 0 10px 0;
}

input,textarea,select {
	/*border: 1px solid #007cb5;*/
	/* background-color: #eee; */
}


.componentheading, .contentheading, h1 {
	color: #007cb5;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	margin-bottom: 10px;
}
h2.contentheading { margin-bottom: -3px; padding-top:10px;}
.article_column .componentheading, .article_column .contentheading {font-size: 1.2em; line-height: 1.2em;}

#footer {
	border-top: 4px solid #007cb5;
	font-size: 11px;
	line-height:1.2em;
	width: 1024px;
	height: 32px;
	float: left;
/* 	padding-top: 2px; */
	margin-top: 4px;
	}

#footer div {
/* 	margin-top: 2px; */
}

#footer img {
  margin: 0 5px;
  vertical-align: middle;
}

#footer p {
  line-height: 36px;
}

.gallery .pagination li {
display: inline-block;
margin: 0 4px;
}

#footer .euf {
	float: left;
	margin-right: 5px;
/*	background: url("../img/eu.jpg") top left no-repeat; */
	padding: 0;
	margin-top: 0px;
}

#footer .cri {
	float: right;
	/* background: url("../img/iom-logo-small.png") 7px 2px no-repeat;  */
	padding: 10px 0 3px 0;
}
#footer .cri span { padding: 0; display: inline-block;}
/* styles for event calendar */
.eventcalq { border: none; }
.eventcalq table.mod_eventlistcalq_calendar { border: none; width: 208px; _width: 215px;}
.eventcalq caption.mod_eventlistcalq_calendar-month { margin-left: -6px; border-left-width: 6px; padding: 10px 10px 10px 55px; height: 36px; &height: 1px; height /*\**/: 18px\9 }
#left .calendar h3 {
  position: absolute; 
  padding: 11px 0 0 10px; 
  &padding-bottom: 13px; 
  _margin-left: -3px;
}

.stiahni { background: url("../img/download.png") 0 0 no-repeat; padding-left: 30px; display: inline-block; _padding-top: 5px; }
.stiahni-sk, .stiahni-en { display: block; overflow: hidden; text-indent: 40px; line-height: 20px; width: 38px; height: 20px;}
span.stiahni-sk, span.stiahni-en, span.stiahni {opacity: 0.5;}
.stiahni-sk {background: url("../img/download-sk-20.png") top left no-repeat;}
.stiahni-en {background: url("../img/download-en-20.png") top left no-repeat;}

#content .download ul {list-style-type: none;margin: 0;}
#content .download ul li {
  padding: 0;
  border: 1px #eee solid;
  background: #f5fafd url("../img/bullet.png") 5px 5px no-repeat;
  list-style-type: none;
  padding: 0 0 0 20px;
}
#content .download ul li ul { padding-bottom: 10px;}
#content .download ul li ul li { list-style-type: none; background: url("../img/download.png") top left no-repeat; padding: 0 0 2px 35px; border: none; }
#content .download h3 { color: #007CB5; text-decoration: underline;}
#content .download h3:hover { color: #000; }

.row_separator, .article_separator { display: none; }

.eventcalq td.mod_eventlistcalq_caldaylink a:link, .eventcalq td.mod_eventlistcalq_caldaylink a:visited { display: inline-block;}

.hladat {
    height: 24px;
    list-style: none outside none;
    position: absolute;
    right: 8px;
    top: 15px;
    width: 167px;
    z-index: 999;
}
.hladat a {color:#FFF;font-size: 11px;}